<?php     //start php tag
//include connect.php page for database connection
Include('connection.php');
//if submit is not blanked i.e. it is clicked.
/* If(isset($_REQUEST['submit'])!='')
{
If($_REQUEST['first_name']=='' || $_REQUEST['middle']=='' )
{
Echo "please fill the empty field.";
}
Else
{ */
$sql="insert into registration(first_name,middle) values('".$_REQUEST['first_name']."','".$_REQUEST['middle']."')";
$res=mysql_query($sql);
If($res)
{
Echo "Record successfully inserted";
}
Else
{
Echo "There is some problem in inserting record";
}

/* }
} */

?>